/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/*.navgationDiv{display:none;}*/

html,
body,
div,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
.wrapper {
  min-width: 1200px;
  background: #eef4fa;
}
.wrapper .banner {
  height: 467px;
  background: url(/hhht_customs/resource/cms/2022/10/img_pc_site/2022102116530656055.jpg) no-repeat center;
}

.wrapper .container {
  margin: 0 auto;
  width: 1200px;
}

.wrapper .services {
  margin: 40px 0;
  display: flex;
  justify-content: space-between;
}
.wrapper .services .services-item {
  width: 364px;
  height: 268px;
  background: #fff;
  border: 1px solid #d6dfeb;
  display:inline-block\9;
  display:inline-block\0;
vertical-align: top;
}
.wrapper .services .services-item img {
  margin: 60px auto 40px;display:block;
}
.wrapper .services .services-item  h2 {
  font-size: 30px;
  text-align: center;
color:#fff;
}
.wrapper .services .services-item.active {
  background-image: linear-gradient(to right, #2354a0 9%, #397cc8 100%);
  background:-webkit-gradient(linear,0% 0%,0% 57%,from(#2354a0),to(#397cc8));
  background:-webkit-linear-gradient(right, #2354a0,#397cc8);
  background:-moz-linear-gradient(right, #2354a0,#397cc8);
  background:-o-linear-gradient(right, #2354a0,#397cc8);
  background:-ms-linear-gradient(right, #2354a0,#397cc8);
  background: linear-gradient(to right, #2354a0 9%, #397cc8 100%);

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2354a0",endColorstr="#ff397cc8",GradientType=1);

}
.wrapper .services .services-item.active  h2 a{
  color: #fff;
}

.wrapper .tab {
  background: #fff;
}
.wrapper .tab .tab-title {
  margin: 0 13px;
  display: flex;
  border-bottom: 1px solid #d9d9d9;
}
.wrapper .tab .tab-title .tab-title-item {
  padding: 20px 0 16px;
  flex: 0 0 auto;
  text-align: center;
  font-size: 20px;
  line-height: 1.2em;
  display: flex;
  cursor: pointer;
  display:inline-block\9;
  display:inline-block\0;
  vertical-align: top;
}
.wrapper .tab .tab-title .tab-title-item .tab-title-item-inner {
  padding: 0 10px;
  padding: 0 10px\9;
  display: flex;
  align-items: center;
}
.wrapper .tab .tab-title .tab-title-item:nth-child(3) {
  /*flex: 1 1 auto;*/
}
.wrapper .tab .tab-title .tab-title-item:nth-child(3) .tab-title-item-inner {
  padding: 0 10px;
}
.wrapper .tab .tab-title .tab-title-item:not(:last-child) .tab-title-item-inner {
  border-right: 1px solid #d9d9d9;
}
.wrapper .tab .tab-title .tab-title-item.active {
  color: #2261b1;
  border-bottom: 2px solid #2261b1;
}

/*.wrapper .tab .tab-content .tab-content-item {
  display: none;
}*/
.wrapper .tab .tab-content .tab-content-item.active {
  display: block;
}
.wrapper .tab .tab-content .tab-content-item .tab-content-inner {
  margin: 0 13px;
  padding-bottom: 33px;
  font-size: 20px;
  line-height: 1.5em;
}
.wrapper .tab .tab-content .tab-content-item .tab-content-inner > img {display:block;
  margin-top: 33px;
  width: 100%;
}
.wrapper .tab .tab-content .tab-content-item .tab-content-title {
  /*display: none;*/
}
.wrapper .tab .con-title {
  margin-top: 30px;
  padding: 10px 20px;
  font-size: 1.2em;
  color: #fff;
  background:-webkit-gradient(linear,0% 0%,0% 57%,from(#2563b2),to(#ffffff));
  background:-webkit-linear-gradient(right, #2563b2,#ffffff);
  background:-moz-linear-gradient(right, #2563b2,#ffffff);
  background:-o-linear-gradient(right, #2563b2,#ffffff);
  background:-ms-linear-gradient(right, #2563b2,#ffffff);
  background: linear-gradient(to right, #2563b2 20%, transparent 57%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2563b2",endColorstr="#ffffffff",GradientType=1);
}
.wrapper .tab .con-title2 {
  margin: 2em 0 1em;
  font-size: 1.2em;
  color: #2563b2;
  font-weight: 800;
}
.wrapper .tab .tab-content .tab-content-item hr {
  margin: 1.2em auto;
  width: 95%;
  border: none;
  border-bottom: 1px solid #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .section01 {
  padding: 70px 35px;
  color: #fff;
  background: #2563b2;
  height: 250px;
  height: auto\9;
  height: auto\0;
}
.wrapper .tab .tab-content .tab-content-item .section01 .section01-inner {
  width: 50%;
  font-size: 0.8em;
  color: #fff;
  float: left;
}
.wrapper .tab .tab-content .tab-content-item .section01 img {display:block;
  width: 47%;
float:right;
margin-right:10px;
  max-height: fit-content;
height:500px\9;
}
.wrapper .tab .tab-content .tab-content-item .section02 {
  height: 260px;
}
.wrapper .tab .tab-content .tab-content-item .section02 img {display:block;
  margin-left: 20px;
  width: 50%;
  position: relative;
  z-index: 2;
  object-fit: fill;
}
.wrapper .tab .tab-content .tab-content-item .section03 {
  padding: 10px 35px 70px;
  background: #2563b2;
  color: #fff;
  display: flex;
  justify-content: flex-end;width: 100%;
}
.wrapper .tab  .section03 .con-title2 {
  color: #fff;
}
.wrapper .tab .tab-content .tab-content-item .section03 .inner {
  width: 46%;
  font-size: 0.8em;
}
.wrapper .tab .tab-content .tab-content-item .section04 .inner {
  padding: 0 20px 20px;
  border: 1px solid #dce3f1;
  white-space: pre-line;
  font-size: 0.9em;
}
.wrapper .tab .tab-content .tab-content-item .section05 {
  padding: 1em;
  font-size: 1.2em;
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .section06 {
  position: relative;
  background: #2563b2;
  padding: 0 1em;
  color: #fff;
}
.wrapper .tab .tab-content .tab-content-item .section06 h4 {
  font-size: 1.2em;
  padding: 1em 0;
  color: #fff;
}
.wrapper .tab .tab-content .tab-content-item .section06 .section06-1 {
  width: 50%;
  padding-bottom: 2em;
}
.wrapper .tab .tab-content .tab-content-item .section06 .section06-1 .inner {
  white-space: pre-line;
  font-size: 0.8em;
}
.wrapper .tab .tab-content .tab-content-item .section06 .section06-2 {
  position: absolute;
  width: 50%;
  right: 0;
  top: 0;
}
.wrapper .tab .tab-content .tab-content-item .section06 .section06-2 img {display:block;
  width: 100%;
}

.wrapper .tab .tab-content .tab-content-item .section07 {
  margin-top: 5em;
  background: linear-gradient(to bottom, transparent 50%, #2563b2 50%);
  padding-bottom: 1em;
}
.wrapper .tab .tab-content .tab-content-item .section07 h4 {
  font-size: 1.2em;
  margin: 1em 0;
  font-weight: 800;
 color:#333333;
}
.wrapper .tab .tab-content .tab-content-item .section07 img {display:block;
  margin-left: 1em;
}
.wrapper .tab .tab-content .tab-content-item .section08 h4 {
  font-size: 1.2em;
  margin: 1em 0;
  color: #2563b2;
  font-weight: 800;
}
.wrapper .tab .tab-content .tab-content-item .section08 .inner {
  font-size: 0.8em;
  white-space: pre-line;
  padding: 1em;
  border: 1px solid #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .section09 h4 {
  margin: 1em 0;
  font-size: 1.2em;
  font-weight: 800;
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .section09 .inner {
  white-space: pre-line;
  font-size: 0.8em;
  padding: 1em;
  background: #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .section10 h4 {
  font-size: 1.2em;
  margin-top: 2em;
  background: #2563b2;
  padding: 1em 1em 10em;
  color: #fff;
}
.wrapper .tab .tab-content .tab-content-item .section10 img {display:block;
  width: 90%;
  margin: -11em auto 0;
}
.wrapper .tab .tab-content .tab-content-item .section11 h4 {
  margin-top: 1em;
  font-size: 1.2em;
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .section11 .des {
  margin: 1em 0;
  font-size: 0.8em;
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .section11 .inner {
  white-space: pre-line;
  padding: 1em;
  font-size: 0.8em;
  border: 1px solid #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .section12 h4 {
  font-size: 1.2em;
  margin-top: 2em;
  background: #2563b2;
  padding: 1em 1em 10em;
  color: #fff;
  text-align: center;
}
.wrapper .tab .tab-content .tab-content-item .section12 img {display:block;
  width: 90%;
  margin: -11em auto 0;
}
.wrapper .tab .tab-content .tab-content-item .section13 h4 {
  margin: 1em 0;
  font-size: 1.2em;
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .section13 .inner {
  white-space: pre-line;
  padding: 1em;
  font-size: 0.8em;
  border: 1px solid #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .section14 h4 {
  margin: 1em 0;
  font-size: 1.2em;
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .section14 .inner {
  padding: 1em;
  font-size: 0.8em;
  border: 1px solid #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .section14 .inner .p1 {
  color: #2563b2;
}
.wrapper .tab .tab-content .tab-content-item .content-inner {
  margin-top: 30px;
  padding: 1em 1.5em;
  background: #dce3f1;
}
.wrapper .tab .tab-content .tab-content-item .content-inner .section15 h4 {
  font-size: 1.2em;
  color: #2563b2;
  margin: 1em 0;
}
.wrapper .tab .tab-content .tab-content-item .content-inner .section15 .inner {
  font-size: 0.8em;
  white-space: pre-line;
}
.wrapper .tab .tab-content .tab-content-item .content-des {
  margin-top: 15px;
  padding: 1em 2em;
  background: #dce3f1;
  font-size: 1em;
}
.wrapper .tab .tab-content .tab-content-item .section16 h4 {
  margin: 1em 0;
  color: #2563b2;
  font-size: 1.2em;
  padding: 0 1em;
}
.wrapper .tab .tab-content .tab-content-item .section16 .inner {
  white-space: pre-line;
  background: #dce3f1;
  padding: 2em 1em;
  font-size: 0.8em;
}
.wrapper .tab .tab-content .tab-content-item .section16 img {display:block;
  margin: -80px auto 0;
}

.wrapper .tab .tab-content .tab-content-item .section16 .img-bg {
  background: #dce3f1;
  height: 100px;
}




/*海关监管与服务*/
.cont_h {
	width: 100%;
	margin-top: 50px;
	background: url(../images/img/super_10.png) 100% no-repeat;
	background-color: #eff5fb;
}

.cont_nov {
	margin: auto;
	width: 60%;
}

.cont_nov01 {
	margin: 50px 0;
}

.cont_nov01 div {
	width: 30%;
}

.inblock {
	display: inline-block;
}

.block {
	display: block;
}

.box1 {
	margin-right: 50px;
}

.box2 {
	margin-right: 50px;
}

.cont_nov02 {
	background: url(/hhht_customs/resource/cms/2022/10/img_pc_site/2022102415210923667.png)!important;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px 0;
}


/*公共图标样式*/

.text-wrapper_1 {
	background-color: rgb(34, 97, 177);
	height: 49px;
	width: 55%;
	background-image: linear-gradient(to left, #ffff, rgb(34, 97, 177, 1));
}

.text_7 {
	width: 96px;
	height: 23px;
	overflow-wrap: break-word;
	color: rgb(255, 255, 255);
	font-size: 24px;
	font-family: SourceHanSansCN-Bold;
	text-align: left;
	white-space: nowrap;
	line-height: 48px;
	margin: 11px 0 0 22px;
}

.text-wrapper_2 {
	margin-right: 14px;
	height: 20px;

	width: 20px;
}

.text-wrapper_3 {
	margin-right: 14px;
	height: 20px;

	width: 20px;
}

.text-group_1 {
	width: 171px;
	height: 18px;
	overflow-wrap: break-word;
	color: rgb(34, 97, 177);
	font-size: 18px;
	font-family: SourceHanSansCN-Bold;
	text-align: left;
	white-space: nowrap;
	line-height: 27px;
	margin-top: 3px;
}
.paragraph_1 {
	overflow-wrap: break-word;
	color: rgb(51, 51, 51);
	font-size: 16px;
	font-family: SourceHanSansCN-Regular;
	text-align: left;
	line-height: 27px;
	margin-top: 4px;
}
.paragraph_1 div{display:inline;display:inline-block;    vertical-align: top;width:100%;}

.ywdt_li {
	margin: 15px 0 0 55px;
	padding: 12px;
	border-top: 1px solid #d9d9d9;
}


/*切换*/

.tab_x_n {
	visibility: hidden;
	position: absolute;
	z-index: -1;
}

.tab_y a {
	font-weight: bold;
	border-right: 1px solid #d9d9d9;
}

.tab_n a {
	border-right: 1px solid #d9d9d9;
}

.tab1 {
	float: left;
	padding: 10px 70px 10px 10px;
}

.tab1 a {
	float: left;
	padding: 10px 70px 10px 10px;
	display: inline-block;
	border-bottom: 3px solid #1658a0;
	font-size: 22px;
	color: #2b3f59;
	height: 48px;
}

.tongj li:nth-child(2) {
	margin-left: 55px;
}

.tongj li:nth-child(3) {
	margin-left: 55px;
}


/*cont1*/

.block_1 {
	width: 1204px;
	height: 269px;
	margin: 518px 0 0 361px;
}

.justify-between {
	display: flex;
	justify-content: space-between;
}

.image-wrapper_1 {
	background-color: rgba(229, 238, 246, 0.2);
	border-radius: 50%;
	height: 96px;
	width: 96px;
	margin: 65px 0 0 118px;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#33e5eef6",endColorstr="#ffe5eef6",GradientType=1);
}

.flex-row {
	display: flex;
	flex-direction: row;
}

.box_3 {
	width: 364px;
	height: 269px;
	background: url(../images/img/super_04.png) 0px 0px no-repeat;
	background-size: 365px 269px;
}

/*业务基础*/
.books_cont3_pos{
	position: relative;
}
.cont_ywnov02 {
	background: url(../images/img/super_11.png);
	padding: 10px;
}

.text-wr_2 {
	margin: auto;
	width: 92%;
	background: rgb(255, 255, 255);
	margin-bottom: 28px
}

.text-wr_con2 {
	padding: 27px;
	background: rgb(238, 243, 249);
}

.xia {
	border-top: 1px solid #dce3f1;
	margin-bottom: 22px;
}

.text-wr2 {
	background-color: rgb(34, 97, 177);
	height: 64px;
	width: 21%;
}

.group_6 {
	width: 98%;
	height: 64px;
	margin: 13px 0 0 12px;
	background-color: #ffffff;
}

.text-wr3 {
	background-color: rgb(44, 115, 194);
	height: 64px;
	width: 78%;
	vertical-align: top;
}

.text_5 {
	width: 95px;
	overflow-wrap: break-word;
	color: rgb(255, 255, 255);
	font-size: 24px;
	font-family: SourceHanSansCN-Bold;
	text-align: left;
	white-space: nowrap;
	line-height: 50px;
	margin: 19px 0 0 62px;
}

.text_6 {
	width: 96px;
	overflow-wrap: break-word;
	color: rgb(255, 255, 255);
	font-size: 24px;
	font-family: SourceHanSansCN-Bold;
	text-align: left;
	white-space: nowrap;
	line-height: 50px;
	margin: 19px 0 0 317px;
}

.text-wr_3 {
	margin: auto;
	    padding-bottom: 24px;
	background-color: #ffffff;
	width: 92%;
	border: 10px solid rgb(238, 243, 249);
}
.text-wr_3 .group_7:nth-of-type(even){
	background-color: rgb(238, 243, 249);
}

.group_7 {
	
	position: relative;
	width: 97%;
	/*height: 133px;*/
	margin: 19px 0 0 12px;
}

.group_8 {
	background: url(/hhht_customs/resource/cms/2022/10/img_pc_site/2022102409365491867.png) no-repeat center;
	/*background-color: rgb(220, 227, 241);*/
	width: 158px;
	height: 90px;
	margin: 20px 0 20px 61px;
	display: inline-block;
	vertical-align: top;
	    position: relative;
}

.group_7 .text_7 {
	width: 93%;
	display: inline-block;
	overflow-wrap: break-word;
	color: rgb(51, 51, 51);
	font-size: 16px;
	font-family: SourceHanSansCN-Regular;
	text-align: left;
	line-height: 24px;
	margin: 26px 33px 0 39px;
	white-space: normal;
	word-wrap: break-word;
}

.text-wrapper_5 {
/*	background-color: rgb(44, 115, 194);*/
	/*background: url(../images/ywzbicn.png) no-repeat center;*/
	height: 90px;
	width: 149px;
	position: absolute;
	left:58px;
	top: 16px;
}

.text_8 {
	width: 58px;
	overflow-wrap: break-word;
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-family: SourceHanSansCN-Medium;
	text-align: left;
	white-space: nowrap;
	position: absolute;
    left: 19%;
    top: 17%;
}

.ywzb{
	width:76%;
	padding-bottom: 22px;
	display: inline-block;
}
/*业务基础*/


/*加工贸易账册设立*/

.books_cont2_txt {
	background-color: #2563b2;
	margin: 10px;
	height: 252px;
}

.books_cont2_txt p {
	font-size: 22px;
	color: #ffffff;
	padding: 20px;
}

.books_cont2_icn {
	position: absolute;
	width: 80%;
	top: 34%;
	left:4%;
}
.books_cont3 h2 {
	padding: 20px;
	font-size: 24px;
	color: #2261b1;
}

.books_cont3_tx1 {
	border: 2px solid #dce3f1;
	padding: 17px;
}

.books_cont3_tx1 p {
	font-size: 16px;
	line-height: 22px;
}

.position {
	position: relative;
}


/*加工贸易账册设立*/

/*中期管理*/
.books_cont3_bkg{
	background-color: #dce3f1;
}
/*加工贸易账册核销*/
.books_cont2 h3{
	font-size: 24px;
    color: #2261b1;
    margin: 20px 0 18px 11px;
}
.books_cont2_txt span{
	display: block;
	    font-size: 16px;
    color: #ffffff;
    padding: 0 27px 0 27px;   
}
.bhsm{
	top: 75%;
}
.bookspos{
	margin-top: 17%;
}
/*业务基础*/
.books_slbg_posi{
	top: 70%;
}
.books_cont2ys{
	position: relative;
    top: 287px;
}
/*资质审核*/
.bookszr{
	/*top:-144%;*/
}
.bookssh{
	position: relative;
    top: 174px;
}
.bookszz{
	margin-top: 38%;
}
.books_cont2{
	position: relative;
}
/* 适配代码 */


.books_cont2 h3{
    	font-size: 12px;
    }
.books_cont2_txt span{
	font-size: 12px;
}
.books_zzshcont .bhsm {
    top:24%;
}
.books_zzshcont .books_cont2{
	position: relative;
    top: 18px;
}
.books_cont3_pos img{display:block;
	width: 100%;
}



@media screen and (max-width:1199px) {
  .wrapper {
    min-width: auto;
  }
  .wrapper .banner {
    height: 39.60983885vw;
    background: url(/hhht_customs/resource/cms/2022/10/img_pc_site/2022102116530852723.jpg) no-repeat;
    background-size: contain;
    width:100%;
  }
.wrapper .container{width:100%;}
.wrapper .services .services-item{    width: 300px;}
.wrapper .tab .tab-title .tab-title-item{    font-size: 18px;}
	.cont_nov01 div {
		width: 28%;
	}
	.tab1 {
		padding: 10px 34px 10px 10px;
		font-size: 14px;
	}
	.tab1 a {
		padding: 10px 20px 10px 10px;
	}
	.tongj li:nth-child(2) {
		margin-left: 0;
	}
	.tongj li:nth-child(3) {
		margin-left: 0;
	}
.text-wr_3{}
.text_5{    line-height: 64px;}
.text_6{  line-height: 64px;}
.group_8{    margin: 20px 0 20px 31px;}
.group_7 .text_7 {height:auto!important;}


	/*加工贸易账册设立手机端*/
	/*.books_cont3_pos{
		    position: absolute;
        top: 105%;
	}*/
	.books_cont2_txt p{
		    font-size: 14px;
	}
	.books_cont2_icn{
		top: 35%;
	}
	.books_cont3 h2{
		 font-size: 14px;
	}
	.books_cont3_tx1 p{
		font-size: 12px;
	}
	.bhsm {    top:74%;}
}

@media (max-width: 997px) {

  .wrapper .banner {
    height: 39.60983885vw;
    background: url(/hhht_customs/resource/cms/2022/10/img_pc_site/2022102116530852723.jpg) no-repeat center / 100% 100%;
  }
  .wrapper .container {
    width: auto;
  }
  .wrapper .services .services-item {
    width: 30%;
    height: auto;
  }
  .wrapper .services .services-item img {display:block;
    margin: 10px auto 0;
    width: 30%;
  }
  .wrapper .services .services-item h2 {
    font-size: 14px;
    padding: 10px;
  }
  .wrapper .tab .tab-title {
    /*display: none;*/
  }
  .wrapper .tab .tab-content .tab-content-item .section01 .section01-inner {
    width: auto;
  }
  .wrapper .tab .tab-content .tab-content-item .section01 img {display:block;
    margin-top: 20px;
    position: static;
    width: 100%;height:100%;
  }
  .wrapper .tab .tab-content .tab-content-item .section02 {
    height: auto;
  }
  .wrapper .tab .tab-content .tab-content-item .section02 img {display:block;
    margin-left: 0;
    width: 100%;
  }
  .wrapper .tab .tab-content .tab-content-item .section03 .inner {
    width: auto;
  }
  .wrapper .tab .tab-content .tab-content-item .section06 .section06-1 {
    width: auto;
  }
  .wrapper .tab .tab-content .tab-content-item .section06 .section06-2 {
    position: static;
    margin-top: 1em;
    width: auto;
  }
  .wrapper .tab .tab-content .tab-content-item .section06 .section06-2 img {display:block;
    width: 100%;
  }
  .wrapper .tab .tab-content .tab-content-item .section07 img {display:block;
    width: 100%;
    margin: 0;
  }
  .wrapper .tab .tab-content .tab-content-item .section16 img {display:block;
    width: 100%;
  }
  .wrapper .tab .tab-content .tab-content-item {
    display: block;
  }
  .wrapper .tab .tab-content .tab-content-item .tab-content-title {
    padding: 20px 13px;
    display: block;
    color: #fff;
    background: #2261b1;
    font-size: 16px;
    line-height: 1.2em;
    font-weight: 800;
    border-bottom: 1px solid #fff;
  }
  .wrapper .tab .tab-content .tab-content-item .tab-content-inner {
    /*display: none;*/
    font-size: 18px;
  }
  .wrapper .tab .tab-content .tab-content-item.active .tab-content-inner {
    display: block;
  }
	.box1 {
		margin-right: 7%;
	}
	.box2 {
		margin-right: 7%;
	}
	.tab1 a {
		font-size: 12px;
		padding: 0;
		height: 26px;
	}
	.text_7 {
		font-size: 12px;
		height: 0;
		line-height: 22px;
	}
	.text-wrapper_1 {
		height: 22px;
		    width: 96%;
	}
	.text-group_1 {
		font-size: 10px;
	}
	.paragraph_1 {
		font-size: 10px;
	}
	.ywdt_li {
		margin: 15px 0 0 18px;
	}
	.tab1 {
		padding: 10px 12px 10px 10px;
	}
	.tongj li:nth-child(2) {
		margin-left: 10px;
	}
	.tongj li:nth-child(3) {
		margin-left: 10px;
	}
	.text_5 {
		font-size: 12px;
		margin: 19px 0 0 16px;
	}
	.text-wr3 {
		width: 74%;
	}
	.text_6 {
		margin: 19px 0 0 101px;
		font-size: 12px;
	}
	.text-wrapper_5 {
		width: 90px;
	}
	.text_8 {
		font-size: 12px;
		margin: 35px 0 0 16px;
	}
	.books_slbg_posi{   top: 79%;}

.books_cont2ys {
    position: relative;
    top: 113px;
}
.wrapper .tab .tab-title .tab-title-item{flex: auto;border-right: 1px solid #d9d9d9; padding: 20px; margin: 20px 0 0 0; }
.wrapper .tab .tab-title .tab-title-item:not(:last-child) .tab-title-item-inner{border:none;}
.wrapper .tab .tab-title .tab-title-item .tab-title-item-inner{margin: 0 auto;border:none;padding:0;}

.group_8{    margin: 20px 0 20px 11px;}
.ywzb{width: 70%;}

}

@media (max-width: 768px) {
  .wrapper .tab .tab-content .tab-content-item .tab-content-inner {
    font-size: 16px;
  }
.wrapper .tab .tab-title .tab-title-item{padding:0;font-size: 16px;}
.wrapper .tab .tab-content .tab-content-item .section10 img {display:block;
  margin: -9em auto 0;
}
	.box1 {
		margin-right: 6%;
	}
	.text-group_1 {
		word-wrap: break-word;
		vertical-align: middle;
		white-space: break-spaces;
	}
	.cont_nov01 div {
		width: 27%;
	}
	.tongj li:nth-child(3) {
		margin-left: 0px;
	}
	.books_cont3_pos{
	    position: inherit;
        top: 105%;
	}
.text-wr_3{width: 100%;border:none; }
.text-wr2{height:auto;}
.text-wr3{height:auto;}
.group_7{width:100%;    margin: 0px;height:auto;    padding: 19px 0;}
.group_8{margin:0;width: 100px;height: 40px;}
.text_8{margin:0;}
.ywzb{width: 65%;}
.group_7 .text_7{margin:0;width: 100%;}
}

@media (max-width: 449px) {
  .wrapper .tab .tab-content .tab-content-item .tab-content-inner {
    font-size: 14px;
  }
	.tab1 a {
		font-size: 8px;
		padding: 0;
	}
	.tab1 {
		padding: 10px;
	}
	.tongj li:nth-child(2) {
		margin-left: 0px;
		.cont_nov01 div {
			width: 27%;
		}
	}
	.bhsm {
    top: 100%;
}
.books_slbg_posi{
	top: 92%;
}
.books_cont2ys {
    position: relative;
    top: 120px;
}
}